{
	"name": "jlyypt-h5",
	"private": true,
	"version": "1.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite",
		"build": "vite build",
		"preview": "vite preview",
		"zhenghao": "vite --mode zhenghao",
		"huangluya": "vite --mode huangluya",
		"liuzhuo": "vite --mode liuzhuo",
		"hanluo": "vite --mode hanluo",
		"jiajunchen": "vite --mode jiajunchen",
		"wangqi": "vite --mode wangqi",
		"zhangruinan": "vite --mode zhangruinan",
		"lihong": "vite --mode lihong",
		"litai": "vite --mode litai",
		"liubuwen": "vite --mode liubuwen",
		"zhangchuanchen": "vite --mode zhangchuanchen",
		"build:development": "vite build --mode development",
		"build:production": "vite build --mode production",
		"build:test": "vite build --mode test "
	},
	"dependencies": {
		"axios": "^1.6.8",
		"crypto-js": "^4.2.0",
		"dompurify": "^3.0.5",
		"echarts": "^5.6.0",
		"js-base64": "^3.7.7",
		"jsencrypt": "^3.3.2",
		"marked": "^4.3.0",
		"pinia": "^2.1.7",
		"pinia-plugin-persistedstate": "^3.2.1",
		"qrcode": "^1.5.4",
		"qs": "^6.11.2",
		"vant": "^4.0.0",
		"video.js": "^8.23.4",
		"vue": "^3.2.37",
		"vue-echarts": "^7.0.3"
	},
	"devDependencies": {
		"@types/node": "^18.7.1",
		"@vant/auto-import-resolver": "^1.0.1",
		"@vitejs/plugin-vue": "^4.3.4",
		"autoprefixer": "^10.4.21",
		"less": "^4.3.0",
		"sass": "^1.54.4",
		"typescript": "^4.6.4",
		"unplugin-vue-components": "^0.25.2",
		"vite": "^4.4.9",
		"vue-router": "4",
		"vue-tsc": "^0.38.4"
	}
}
